Plack-ResponseHelper

Prerequisites

Plack-ResponseHelper declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
JSON2.00JSON-2.90131.25
Plack::Response0Plack-1.0030131.25

Plack-ResponseHelper declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.96134.38
Test::Deep0Test-Deep-0.112131.25
Test::Exception0Test-Exception-0.32134.38
Test::More0.87Test-Simple-1.001003131.25

Plack-ResponseHelper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.96134.375